@charset "utf-8";

@font-face {
		font-family: 'Calibri';
		src: url('../fonts/calibril.ttf') format('truetype');
		font-weight: 300;
		font-style: normal;
}

@font-face {
		font-family: 'Calibri';
		src: url('../fonts/calibri-webfont.eot');
		src: url('../fonts/calibri-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/calibri-webfont.woff') format('woff'), url('../fonts/calibri-webfont.ttf') format('truetype'), url('../fonts/calibri-webfont.svg#CalibriRegular') format('svg');
		font-weight: normal;
		font-style: normal;
}

@font-face {
		font-family: 'Calibri';
		src: url('../fonts/calibrib-webfont.eot');
		src: url('../fonts/calibrib-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/calibrib-webfont.woff') format('woff'), url('../fonts/calibrib-webfont.ttf') format('truetype'), url('../fonts/calibrib-webfont.svg#CalibriBold') format('svg');
		font-weight: bold;
		font-style: normal;
}

@font-face {
		font-family: 'Calibri';
		src: url('../fonts/calibrili.ttf') format('truetype');
		font-weight: 300;
		font-style: italic;
}

html,
body {
		width: 100%;
		height: 100%;
}

body {
		margin: 0;
		padding: 0;
		background: #fff;
		font: 300 16px/24px "Calibri", "Trebuchet MS", Arial, Helvetica, sans-serif;
		color: #000;
		-webkit-text-size-adjust: none;
}

* {
		box-sizing: border-box;
}

form,
fieldset {
		margin: 0;
		padding: 0;
		border: 0;
}

input,
select,
textarea,
button {
		font: 300 18px "Calibri", "Trebuchet MS", Arial, Helvetica, sans-serif;
		outline: none;
}

input[type="text"],
input[type="password"],
textarea,
select {
		border: 1px solid #d6d6d6;
		background: #fff;
		margin: 0;
		padding: 5px 9px 6px 9px;
		display: block;
		width: 100%;
}

.placeholder {
		font-style: italic;
		color: #a3a3a3;
}

textarea {
		resize: none;
}

input[type="checkbox"] + label,
input[type="radio"] + label {
		cursor: pointer;
}

header,
nav,
section,
article,
aside,
footer,
menu,
time,
figure,
figcaption {
		display: block;
}

img {
		border: 0;
		vertical-align: top;
}

a {
		color: #007fd9;
		text-decoration: underline;
		outline: none;
		cursor: pointer;
}

a:hover {
		text-decoration: none;
}

strong {
		font-weight: bold;
}

p,
ol,
ul {
		margin: 0 0 20px 0;
}

h1,
.h1 {
		text-align: left;
		letter-spacing: -0.01em;
		font-weight: bold;
		font-size: 30px;
		line-height: 32px;
		margin: -1px 0 12px 0;
}

.uppercase {
		text-transform: uppercase;
}

.nowrap {
		white-space: nowrap;
}

.nofloat {
		height: 100%;
		overflow: hidden;
}

.cell {
		display: table-cell;
		text-align: center;
		vertical-align: middle;
}

.inline {
		display: inline-block;
		text-align: left;
}

.hr {
		height: 1px;
		overflow: hidden;
		margin: 15px 0;
		background: #e6e6e6;
}

.phone-num {
		color: inherit!important;
		cursor: inherit;
		text-decoration: none!important;
}

.btn {
		display: inline-block;
		vertical-align: top;
		white-space: nowrap;
		text-align: center;
		padding: 0 10px;
		height: 51px;
		line-height: 50px;
		color: #fff;
		text-decoration: none;
		cursor: pointer;
		border-radius: 5px;
		-webkit-border-radius: 5px;
		box-shadow: 2px 2px 9px rgba(0, 0, 0, 0.2);
		-webkit-box-shadow: 2px 2px 9px rgba(0, 0, 0, 0.2);
		background: #f20026;
		font-weight: bold;
		font-size: 24px;
}
.btn-lside {
		white-space: normal;
		height: auto;
		margin: 15px 0;
		padding: 10px 10px;
		font-size: 24px;
		line-height: 24px;
}

.clearfix {
		zoom: 1
}

.clearfix:after,
.container:after {
		content: ' ';
		clear: both;
		display: block;
		width: 0;
		height: 0;
		overflow: hidden;
		font-size: 0;
}

.wrapper {
		min-height: 100%;
		min-width: 1000px;
		margin: 0 auto;
		position: relative;
		overflow: hidden;
		text-align: left;
}

.container {
		width: 904px;
		margin: 0 auto;
		position: relative;
}

a.all,
.all a {
		font-size: 12px;
		font-weight: normal;
}

.header {
		padding: 8px 0 6px 0;
		background: url(../img/shad1.png) repeat-x;
}

.logo {
		float: left;
		margin-top: 1px;
		margin-left: -2px;
}

.logo + .logo {
		margin-left: 54px;
		margin-top: -1px;
}

.contact {
		float: right;
		white-space: nowrap;
		list-style: none;
		margin: 0;
		padding: 0;
		font-weight: bold;
		font-size: 22px;
		line-height: 21px;
}

.contact li {
		margin: 0;
		padding: 0;
		position: relative;
}

.contact .l {
		position: absolute;
		top: 0;
		right: 100%;
		margin-right: 6px;
		font-size: 14px;
		font-weight: 300;
}

.contact .all {
		line-height: 14px;
}

.gall-hold {
		position: relative;
}

.gall-hold:after {
		content: '';
		position: absolute;
		top: 100%;
		left: 0;
		right: 0;
		background: url(../img/shad3.png) repeat-x;
		height: 19px;
}

.menu {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		z-index: 100;
		background-color: rgba(0, 64, 132, 0.7);
		background-image: url(../img/shad2.png), url(../img/cover-blue.png);
		background-repeat: repeat-x, repeat;
		background-position: 50% 0;
		color: #fff;
}

.menu .container {
		width: 992px;
}

.menu table {
		border-collapse: collapse;
		width: 100%;
		margin: 0;
}

.menu td {
		text-align: left;
		vertical-align: top;
		padding: 0;
		border: 0;
}

.menu .hold > *:first-child {
		display: block;
		white-space: nowrap;
		text-align: center;
		height: 88px;
		font-weight: bold;
		font-size: 22px;
		line-height: 88px;
		color: inherit;
		-webkit-transition: all 0.2s linear;
		-moz-transition: all 0.2s linear;
		-ms-transition: all 0.2s linear;
		-o-transition: all 0.2s linear;
		transition: all 0.2s linear;
}

.menu td:first-child .hold > *:first-child {
		padding-left: 30px;
}

.menu .hold > .toggle,
.menu .hold > a {
		cursor: pointer;
		text-decoration: underline;
}

.menu .hold > .toggle:hover,
.menu .hold > a:hover {
		text-decoration: none;
}

.menu .hold.open > .toggle,
.menu .hold > .active {
		background: rgba(0, 45, 93, 0.5);
}

.menu .more-hold {
		width: 113px;
}

.menu .hold > .more > span {
		width: 19px;
		height: 3px;
		background: #fff;
		display: inline-block;
		vertical-align: middle;
		position: relative;
		top: -1px;
		margin-left: 7px;
}

.menu .hold > .more > span:before,
.menu .hold > .more > span:after {
		content: '';
		position: absolute;
		background: #fff;
		height: 3px;
		margin: 2px 0;
		left: 0;
		right: 0;
}

.menu .hold > .more > span:before {
		top: 100%;
}

.menu .hold > .more > span:after {
		bottom: 100%;
}

.menu .hold > .more:after {
		content: '';
		display: inline-block;
		vertical-align: middle;
		width: 0;
		height: 0;
		border: 6px solid #fff;
		border-bottom-width: 0;
		border-left-color: transparent!important;
		border-right-color: transparent!important;
		position: relative;
		top: -1px;
		margin-left: 7px;
}

.menu .sub {
		position: absolute;
		top: 100%;
		left: 0;
		right: 0;
		height: 0;
		-webkit-transition: all 0.2s linear;
		-moz-transition: all 0.2s linear;
		-ms-transition: all 0.2s linear;
		-o-transition: all 0.2s linear;
		transition: all 0.2s linear;
		overflow: hidden;
		z-index: -1;
}

.menu .open .sub {
		height: 330px;
}

.menu .open .sub {
		z-index: auto;
}

.menu .sub .bg {
		z-index: 100;
		-webkit-transition: all 0.2s linear;
		-moz-transition: all 0.2s linear;
		-ms-transition: all 0.2s linear;
		-o-transition: all 0.2s linear;
		transition: all 0.2s linear;
		padding: 0 44px;
		background: rgba(0, 45, 93, 0.85);
		position: absolute;
		top: -100%;
		max-height: 100%;
		height: 100%;
		left: 0;
		right: 0;
		overflow: hidden;
		line-height: 18px;
		padding: 25px 0 25px 44px;
		opacity: 0;
}

.menu .open .sub .bg {
		top: 0;
		opacity: 1;
}

.menu a {
		color: inherit;
}

.menu .sub ul {
		list-style: none;
		margin: 0;
		padding: 0 14px 0 0;
		float: left;
		width: 291px;
}

.menu .sub ul:nth-child(2) {
		width: 327px;
}

.menu .sub li {
		margin: 25px 0 0 0;
}

.menu .sub li:first-child {
		margin-top: 0;
}

.menu .more-hold .sub .bg {
		left: auto;
		white-space: nowrap;
		padding-right: 44px;
		height: auto;
		min-height: 0;
}

.menu .more-hold .sub .bg ul {
		padding: 0;
		width: auto;
}

.gall {
		position: relative;
		overflow: hidden;
}

.gall,
.gall .image .container {
		height: 418px;
}

.gall img {
		min-height: 418px;
		width: 100%;
		height: auto;
}

.gall ul,
.gall li {
		position: absolute!important;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
		list-style: none;
		margin: 0;
		padding: 0;
		overflow: hidden;
}

.gall .blur {
		position: absolute;
		top: 0;
		bottom: 0;
		width: 1390px;
		left: 50%;
		overflow: hidden;
		margin: 0 0 0 -695px;
}
 @media only screen and (min-width: 1390px) {

.gall .blur {
		margin: 0;
		left: 0;
		right: 0;
		width: auto;
}
}

.gall .image .container {
		width: 992px;
}

.gall .cover {
		position: absolute;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
		background: url(../img/cover-blue.png) 50% 0;
}

.gall:after {
		z-index: 3;
		content: '';
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		background: url(../img/shad2-b.png) repeat-x 0 100%;
		height: 27px;
}

.gall .text {
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		font-weight: normal;
		color: #fff;
		font-size: 16px;
		line-height: 18px;
		padding: 9px 44px 10px 44px;
		background: rgba(0, 0, 0, 0.6);
		z-index: 4;
}

.content .container {
		text-align: justify;
		padding: 40px 0 43px 0;
}

.content .vline {
		position: absolute;
		top: 0;
		bottom: 0;
		right: 655px;
		background: url(../img/content-shad.png) repeat-y 100% 0;
		width: 21px;
		margin: 143px 0;
}

.content .vline:before,
.content .vline:after {
		content: '';
		height: 123px;
		width: 21px;
		position: absolute;
		right: 0;
		background: url(../img/content-shad.png) no-repeat;
}

.content .vline:before {
		bottom: 100%;
}

.content .vline:after {
		top: 100%;
		background-position: 0 100%;
}

.aside {
		float: left;
		width: 206px;
}

.mainContent {
		float: right;
		width: 613px;
}

.path {
		font-weight: normal;
		font-size: 12px;
		line-height: 16px;
		margin: 0 0 14px 0;
}

.path .sep {
		margin: 0 0.2em;
}

.path .last {
		color: #999;
}

.img-r {
		float: right;
		border: 1px solid #f0f0f0;
		padding: 2px;
		background: #fff;
		max-width: 50%;
		height: auto;
		width: auto;
		margin: 4px 0 10px 23px;
}

.side-menu {
		text-align: left;
		list-style: none;
		margin: 0;
		padding: 3px 0;
		line-height: 18px;
}

.side-menu li {
		margin: 21px 0 0 0;
		padding: 0;
}

.side-menu li:first-child {
		margin-top: 0;
}

.side-menu .active {
		font-weight: bold;
		color: #ea2026;
		text-decoration: none;
}
.abc .active {
		color: #ea2026;
		text-decoration: none;
}

.bg-img {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		overflow: hidden;
}

.bg-img .hold {
		position: absolute;
		top: 0;
		bottom: 0;
		width: 1390px;
		margin: 0 0 0 -695px;
		left: 50%;
}
@media only screen and (min-width: 1390px) {

.bg-img .hold {
		left: 0;
		right: 0;
		width: auto;
		margin: 0;
}
}

.bg-img img {
		width: 100%;
		height: auto;
		min-height: 100%;
}

.books {
		position: relative;
		color: #fff;
		font-size: 14px;
		line-height: 20px;
		font-weight: normal;
}

.books:before,
.books:after,
.footer .bg:before {
		content: '';
		position: absolute;
		bottom: 100%;
		left: 0;
		right: 0;
		background: url(../img/shad3-b.png) repeat-x 0 100%;
		height: 19px;
}

.books:after {
		background: url(../img/shad3.png) repeat-x;
		bottom: auto;
		top: 100%;
}

.books .h1 {
		margin-bottom: 11px;
}

.books .container {
		padding: 24px 0 26px 0;
}

.books a {
		color: inherit;
}

.books .vline {
		position: absolute;
		top: 0;
		bottom: 0;
		left: 615px;
		background: url(../img/vshad.png) repeat-y;
		width: 239px;
}

.books .l {
		float: left;
		position: relative;
		width: 615px;
}

.books .r {
		position: relative;
		float: right;
		width: 292px;
		margin: 0 -44px 0 0;
}

.books figure {
		float: left;
		width: 329px;
		margin: 0;
		padding: 8px 14px 0 144px;
}

.books figure img {
		float: left;
		width: 75px;
		height: auto;
		padding: 4px;
		border: 1px solid #cfd3d5;
		box-sizing: content-box;
		background: #fff;
		margin: 6px 0 8px -102px;
		box-shadow: 0 0 8px rgba(0, 0, 0, 0.9);
		-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.9);
}

.books .slider {
		position: relative;
		overflow: hidden;
		min-height: 191px;
		margin: 0 0 0 -42px;
}

.books .slider .to-slide {
		position: relative;
		width: 100000px;
}

.news {
		font-size: 14px;
		line-height: 18px;
		padding: 40px 0 39px 0;
}

.news .h1 {
		margin-bottom: 13px;
}

.news a.all {
		color: #1a1a1a;
		font-size: 11px;
}

.news .hold {
		margin: 0 -100px 0 0;
}

.news article {
		display: inline-block;
		vertical-align: top;
		width: 326px;
		margin: 0 0 12px 0;
		padding: 0 44px 0 0;
		position: relative;
		color: #666;
}

.news article:before {
		content: '';
		position: absolute;
		top: 5px;
		left: -22px;
		background: url(../img/news.png) no-repeat;
		width: 11px;
		height: 11px;
}

.news .big {
		font-weight: normal;
		font-size: 18px;
		line-height: 20px;
		margin: 0 0 14px 0;
}

.footer .bg {
		position: relative;
		color: #fff;
		font-size: 14px;
		line-height: 17px;
		padding: 35px 0 60px 0;
}

.footer .bg .h1 {
		margin-bottom: 19px;
}

.footer .bg a {
		color: inherit;
}

.footer .bg .fl {
		float: left;
}

.footer .bg .fr {
		float: right;
		width: 246px;
}

.footer .bg .w1 {
		width: 249px;
		padding-right: 43px;
}

.footer .bg .w2 {
		width: 366px;
}

.footer .bg ul {
		list-style: none;
		margin: 0;
		padding: 0;
}

.footer .bg li {
		padding: 0;
		margin: 11px 0 0 0;
}

.footer .bg li:first-child {
		margin-top: 0;
}

.footer .bg ul + .h1 {
		margin-top: 30px;
}

.footer .addr {
		padding-left: 41px;
		position: relative;
		margin-bottom: 18px;
}

.footer .addr .h1 {
		margin-bottom: 15px;
}

.footer .addr a.all {
		font-weight: bold;
}

.footer .addr:before {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		background: url(../img/place.png) no-repeat;
		width: 34px;
		height: 39px;
}

.footer .contact2 {
		line-height: 20px;
		list-style: none;
		margin: 0;
		padding: 0;
}

.footer .contact2 li {
		padding: 0 0 0 90px;
		margin: 0;
		position: relative;
}

.footer .contact2 .l {
		position: absolute;
		top: 0;
		left: 0;
		font-weight: bold;
}

.socials {
		font-weight: bold;
		margin: 21px 0 23px 0;
}

.socials a {
		text-align: left;
		text-indent: -10000px;
		display: inline-block;
		vertical-align: middle;
		width: 20px;
		height: 20px;
		margin: 0 0 0 4px;
		background: url(../img/socials.png) no-repeat 0 -10000px;
}

.socials .vk {
		background-position: 0 0;
}

.socials .fb {
		background-position: -26px 0;
}

.socials .tw {
		background-position: -53px 0;
}

.socials .yt {
		background-position: -79px 0;
}

.socials .od {
		background-position: -106px 0;
}

.footer .dev {
		margin-top: 31px;
}

.items figure {
		text-align: left;
		min-height: 144px;
		margin: 16px 0 0 0;
		padding: 0 0 0 200px;
		zoom: 1;
		position: relative;
}

.items figure:after {
		content: ' ';
		clear: both;
		display: block;
		width: 0;
		height: 0;
		overflow: hidden;
		font-size: 0;
}

.items figure:first-child {
		margin-top: 0;
}

.items figure img {
		float: left;
		margin: 3px 0 0 -203px;
		box-sizing: content-box;
		width: 190px;
		height: auto;
		padding: 2px;
		background: #fff;
		border: 1px solid #f0f0f0;
}

.items figure.no-photo {
		padding: 0 0 0 0px;
}
.items figure.news-item {
		min-height: 50px;
}
.items figure.news-item .prev-txt img {
		margin: 3px 0 0 -1px;
}
.items figure.book-item {
		padding: 0 0 0 90px;
}
.items figure.book-item img{
		margin: 3px 0 0 -90px;
		width: 75px;
}
.items figure.client-item {
		min-height: 50px;
}
.items figure.wiki-item {
		padding: 0 0 0 1px;
		min-height: 50px;
}
.items figure.wiki-item  .name{
		font-weight: bold;
}


.search {
		position: relative;
		margin: 33px 0 34px 0;
}

.search input[type="text"] {
		padding-right: 35px;
}

.search input[type="submit"] {
		position: absolute;
		top: 0;
		right: 0;
		height: 100%;
		width: 36px;
		border: 0;
		margin: 0;
		padding: 0;
		background: url(../img/search.png) no-repeat 50% 50%;
		cursor: pointer;
}

.abc {
		font-size: 38px;
		line-height: 60px;
		list-style: none;
		margin: -8px -30px 0 -14px;
		padding: 0;
}

.abc:after {
		content: ' ';
		clear: both;
		display: block;
		width: 0;
		height: 0;
		overflow: hidden;
		font-size: 0;
}

.abc li {
		float: left;
		width: 48px;
		text-align: center;
		margin: 0;
		padding: 0;
}

.activity {
		text-align: left;
		position: relative;
		margin: 0 0 23px 0;
}

.activity:after {
		content: ' ';
		clear: both;
		display: block;
		width: 0;
		height: 0;
		overflow: hidden;
		font-size: 0;
}

.activity .l {
		float: left;
		width: 514px;
}

.activity .r {
		float: right;
		width: 356px;
}

.activity .vline {
		left: auto;
		right: 373px;
		margin-top: 153px;
		margin-bottom: 153px;
}

.activity ul {
		line-height: 18px;
		padding: 3px 0;
		list-style: none;
		margin: 0;
}

.activity .l ul {
		float: left;
		width: 254px;
		padding-right: 15px;
}

.activity .l ul + ul {
		float: right;
}

.activity li {
		position: relative;
		margin: 13px 0 0 0;
		padding: 0 0 0 24px;
}

.activity li:first-child {
		margin-top: 0;
}

.activity li:before {
		content: '';
		position: absolute;
		top: 9px;
		left: 0;
		width: 10px;
		height: 1px;
		background: #7f7f7f;
}

.school {
		zoom: 1;
		position: relative;
		margin: 0 0 33px 0;
}

.school:before {
		content: '';
		width: 333px;
		height: 1px;
		background: #cacaca;
		position: absolute;
		bottom: 0;
		right: 0;
}

.school:after {
		content: ' ';
		clear: both;
		display: block;
		width: 0;
		height: 0;
		overflow: hidden;
		font-size: 0;
}

.school .l {
		line-height: 22px;
		float: left;
		margin: 0 0 0 -44px;
		width: 571px;
		padding: 26px 38px 21px 44px;
		background: #f4f4f4;
}

.school .l .h1 {
		margin-bottom: 22px;
}

.school .r {
		float: right;
		width: 333px;
		color: #737373;
		padding-bottom: 22px;
		padding-top: 11px;
}

.school .r .h1 {
		font-weight: 300;
		font-style: italic;
		color: #ec0018;
		margin-bottom: 13px;
}

.school .r img {
		float: left;
		margin: 6px 0 0 -12px;
}

.school ul {
		font-weight: bold;
		margin: -7px 0 16px 0;
		padding: 0;
		list-style: none;
		text-align: left;
}

.school li {
		margin: 7px 0 0 0;
		padding: 0;
}

.school li:first-child {
		margin-top: 0;
}

.school .btn {
		display: block;
		padding: 0;
}

.certificates {
		line-height: 22px;
}

.certificates .h1 {
		margin-bottom: 16px;
}

.slider2 {
		margin: 44px 0 16px 0;
		position: relative;
}

.slider2 .prev,
.slider2 .next {
		cursor: pointer;
		position: absolute;
		top: 50%;
		z-index: 10;
		background: url(../img/slider-arrs.png) no-repeat;
		width: 18px;
		height: 64px;
		margin: -32px -44px 0 -44px;
}

.slider2 .prev {
		left: 0;
}

.slider2 .next {
		right: 0;
		background-position: 100% 0;
}

.slider2 .hold {
		position: relative;
		overflow: hidden;
		padding: 10px;
		margin: -10px -14px;
}

.slider2 ul {
		list-style: none;
		margin: 0;
		padding: 0;
		position: relative;
		width: 100000px;
}

.slider2 li {
		float: left;
		padding: 0;
		margin: 0 18px 0 0;
}

.slider2 img {
		box-sizing: content-box;
		width: 160px;
		/*height: 227px;*/
		background: #fff;
		padding: 3px;
		border: 1px solid #dbdbdb;
		box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
		-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
}

.photogallery ul {
		list-style: none;
		margin: 0;
		padding: 0;
		position: relative;
}

.photogallery li {
		float: left;
		padding: 0;
		margin: 0 18px 25px 0;
}

.photogallery img {
		box-sizing: content-box;
		width: 160px;
		height: 227px;
		background: #fff;
		padding: 3px;
		border: 1px solid #dbdbdb;
		box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
		-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
}
.sertificate img {
		height: auto;
}
.sertificate li {
		/*height: 230px;*/
		height: auto;
}

.gts img {
		width: 170px;
		height: auto;
}
.gts li {
		height: 130px;
		overflow:hidden;
}
img.border {
		box-sizing: content-box;
		width: 190px;
		background: #fff;
		padding: 3px;
		border: 1px solid #dbdbdb;
		box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
		-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
}

/********** BITRIX spread - для определения сайта из нескольких доменов #### /bitrix/modules/main/classes/general/main.php ***********/
.spreadimg{
		display:none;
}
/*************************************************************************************************************************************/
